Управление пакетами
   415

Конфликт при обновлении

Поставил себе Manjaro Linux Gnome 17. При обновлении и установке пакетов вышла вот такая картина, и ничего не обновляется,Управление пакетами: Конфликт при обновленииКаак устранить конфликт. Или лучше скачать дистрибутив новой версии?

5 комментариев

avatar
«sudo pacman -Rsnc manjaro-gnome-extension-settings-18.0»

Если не поможет, то
«sudo pacman -Rsnc manjaro-gnome-extension-settings-17.0»
Затем «sudo pacman -S manjaro-gnome-extension-settings-18.0» и «sudo pacman -Syyu»
Последний раз редактировалось
0
avatar
Только когда будете выполнять -Rsnc внимательно смотрите, какие пакеты будут удалены. Если есть подозрение, что снесете половину системы, лучше прервать команду и попробовать сразу альтернативный способ.

P.S: кажется, что в консоли pacman при подобных конфликтах сам предлагает разрешить конфликт путем удаления одного из пакетов. Я бы сначала попробовал выполнить
sudo pacman -Syuu
Последний раз редактировалось
0
avatar
?
Отправка специалистом технической поддержки ссылки на руководство по эксплуатации и другую документацию, не является отказом в предоставлении поддержки.
bash.org
0
avatar
Или лучше скачать дистрибутив новой версии?
И да, чуть не забыл, Месье знает толк в извращениях!)
?
Отправка специалистом технической поддержки ссылки на руководство по эксплуатации и другую документацию, не является отказом в предоставлении поддержки.
bash.org
+3
avatar
Всем спасибо! Помогла команда sudo pacman -Syuu — там всё ясно.
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.